local S = {}

S.Quests = {}
S.QuestsKeys = {}
S.QuestsCount = 0

function S.getName ()
	return "Merchant of Marciudad"
end

function S.getId ()
	return "merchant"
end

QuestManager.registerSource("merchant", S)
